Subject: Re: [PATCH v2 0/4] leak tests: mark remaining tests leak-free as such

From: Junio C Hamano <[email-masked]>
Date: Tue, 29 Aug 2023 09:43:24 -0700

Jeff King <[email-masked]> writes:

> On Mon, Aug 28, 2023 at 06:52:52PM -0400, Taylor Blau wrote:
>
>> Here is a reroll of my (I guess now mine and Peff's!) series to update
>> our test scripts to accurately mark which ones are leak-free.
>> 
>> This is mostly unchanged from the previous round, modulo cleaning up the
>> first (now second) patch's message, and inserting a new patch from Peff
>> at the beginning to ignore noisy LSan output.
>
> Perhaps needless to say, but this all looks good to me. :)

Thanks, both of you.  These look good to me, too ;-).